Bug 2160 - Ошибка упаковки документации в 0.8.6-alt3
: Ошибка упаковки документации в 0.8.6-alt3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-06 10:05 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-06 10:05:07
Пакет содержит два каталога с документацией:
/usr/share/doc/irssi
/usr/share/doc/irssi-0.8.6-alt3

Содержимое каталогов различается. Логичнее использовать схему
%_docdir/%name-%version для хранения всей документации пакета.

---

---
------- Comment #1 From 2003-08-22 11:42:10 -------
fixed (0.8.6-alt4)
------- Comment #2 From 2003-08-22 11:42:10 -------
fixed (0.8.6-alt4)